<?php get_header(); ?>

<section class="main" role="main">

    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

        <article <?php post_class() ?> id="post-<?php the_ID(); ?>">
            <h1><?php the_title(); ?></h1>
            <p class="post-info">
                Posté le <?php the_date(); ?> dans <?php the_category(', '); ?> par <?php the_author(); ?>.
            </p>
            <div class="post-content">
                <?php the_content(); ?>
            </div>
            <?php the_tags('<p class="post-tags">Tags : ', ', ', '</p>'); ?>
        </article>

    <?php endwhile; endif; ?>

</section>

<?php get_sidebar(); ?>

<?php get_footer(); ?>